Subject: Ticket Assigned - 29054103471420230319 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 21:04:35 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29054103471420230319 - Damaged WWD Srikant                     Hi           12:14 AM, 05th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:14 AM, 05th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:14 AM, 05th Apr                     Srikant                     1           12:14 AM, 05th Apr                   Hannah UAE HB                   ✍️ Please enter your name           12:14 AM, 05th Apr                     Srikant                     Srikant kontheti           12:14 AM, 05th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:14 AM, 05th Apr                     Srikant                     5           12:15 AM, 05th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           12:15 AM, 05th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           12:15 AM, 05th Apr                     Srikant                     [email-masked]           12:15 AM, 05th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            12:15 AM, 05th Apr                     Srikant                     1           12:15 AM, 05th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            12:15 AM, 05th Apr                     Srikant                     0547592974           12:16 AM, 05th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           12:16 AM, 05th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           12:16 AM, 05th Apr                     Srikant                     The day bed delivery to our home on 1 April Saturday  Today day bed got damaged  I am sorry to say the product quality so poor that it can't sustain for week I paid full amount in advance and waited for delivery  Delivery also not upto mark Delivery very late with lot of complaints and follow up  Please maintain some quality as you people carry brand name I am really upset with the service  I am sending the damaged area for your immediate action  Kindly fix it by tomorrow and ensure that the day bed should sustain at least till warranty period ??           12:26 AM, 05th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           12:26 AM, 05th Apr                     Srikant                              12:26 AM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:26 AM, 05th Apr                     Srikant                              12:27 AM, 05th Apr                     Srikant                              12:27 AM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:27 AM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:27 AM, 05th Apr                     Srikant                     1           12:27 AM, 05th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:27 AM, 05th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:27 AM, 05th Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:55 AM, 05th Apr                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           12:57 AM, 05th Apr                   Aws                   Please note your complaint number 4781344           12:58 AM, 05th Apr                   Aws                   Team will be in touch with you within 3-5 days to check & resolve the issue           12:58 AM, 05th Apr                   Aws                   Thank you for your patience & coopration, Srikant            12:58 AM, 05th Apr                   Aws                   Is there anything else I can assist you with today?           12:58 AM, 05th Apr                   Aws                   Thank you for your patience & coopration, Srikant            01:04 AM, 05th Apr                   Aws                   Again, please accept our apology for this           01:04 AM, 05th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           01:04 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5991691